.block-seperator {
	display: flex;
	flex-wrap: wrap;
	row-gap: 12rem;
	column-gap: 3rem;
	padding: 5rem var(--gutter-width) 10rem var(--gutter-width);
}
.contact-top {
	min-height: 300px;
    background-color: var(--carousel-bg);
	display: flex;
	align-items: end;
	padding: calc(var(--nav-height) + 5rem) 60px 20px 60px;
    margin-bottom: 5rem;
}
.contact-top h1 {
    display: block;
    width: var(--container-width);
    margin: 0 auto;
    color: var(--carousel-text);
	font-size: clamp(1.8rem, 5vw, 3.5rem);
	font-weight: 800;
	position: relative;
	z-index: +1;
}

.captcha-border {
	width: 295px;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: var(--br-def);
	-webkit-border-radius: var(--br-def);
	-moz-border-radius: var(--br-def);
	-ms-border-radius: var(--br-def);
	-o-border-radius: var(--br-def);
}

/* Contact Page 1 - Phone*/
#contactPage1 {
	display: flex;
	flex-direction: column;
	justify-content: end;
	width: 25rem;
	flex-grow: 1;
	max-width: 100%;
	border-radius: var(--br-def);
}
#contactPage1 .contact-container {
	position: relative;
	padding: 0;
	display: flex;
	gap: 5rem;
	flex-wrap: wrap;
}
#contactPage1 .contact-container .contact-us a {
	color: rgba(var(--page-text-color-alt-rgb), 1);
}
#contactPage1 .contact-container .contact-us a:hover {
	color: rgba(var(--page-text-color-alt-rgb), 0.75);
}
#contactPage1 .contact-container .contact-us h4 {
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 0.7rem;
	margin-bottom: 0.3rem;
}
#contactPage1 .contact-container .contact-us h2 {
	font-size: calc(2.5rem + 1vw);
	font-weight: 500;
	line-height: calc(2.3rem + 1vw);
	margin-bottom: 1rem;
}
#contactPage1 .contact-container .contact-us p {
	font-size: 0.95rem;
	font-weight: 500;
	margin-bottom: 0.5rem;
}

/* Contact Page 2 - Map / Address */
#contactPage2 {
	width: 40rem;
	max-width: 100%;
	flex-grow: 2;
	background-color: var(--page-bg-color-alt);
	color: var(--page-text-color-alt);
	padding: 1rem;
	border-radius: var(--br-def);
}
#contactPage2 p {
	width: 40rem;
	flex-grow: 1;
	max-width: 100%;
}
#contactPage2 .contact-container {
	position: relative;
	padding: 0;
}
#contactPage2 .contact-container .map {
	width: 100%;
	height: 15rem;
	overflow: hidden;
	margin-bottom: 1rem;
}
#contactPage2 .contact-container .map iframe {
	width: 100%;
	height: 100%;
}
#contactPage2 .contact-container .information {
	flex-grow: 1;
	min-width: 35rem;
}
#contactPage2 .contact-container .information h2 {
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 0.7rem;
	margin-bottom: 0.3rem;
}
#contactPage2 .contact-container .information h3 {
	font-size: calc(2.5rem + 1vw);
	font-weight: 500;
	line-height: calc(2.3rem + 1vw);
	margin-bottom: 0.75rem;
}

/* Contact Page 3 - Opening Times */
#contactPage3 {
	display: flex;
	flex-direction: column;
	justify-content: end;
	width: 25rem;
	flex-grow: 1;
	max-width: 100%;
	padding: 1rem;
	border-radius: var(--br-def);
}
#contactPage3 .contact-container {
	position: relative;
	padding: 0;
	display: flex;
	gap: 5rem;
	flex-wrap: wrap;
}
#contactPage3 .contact-container .contact-us a {
	color: rgba(var(--page-text-color-alt-rgb), 1);
}
#contactPage3 .contact-container .contact-us a:hover {
	color: rgba(var(--page-text-color-alt-rgb), 0.75);
}
#contactPage3 .contact-container .contact-us h4 {
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 0.7rem;
	margin-bottom: 0.3rem;
}
#contactPage3 .contact-container .contact-us h2 {
	font-size: calc(2.5rem + 1vw);
	font-weight: 500;
	line-height: calc(2.3rem + 1vw);
	margin-bottom: 1rem;
}
#contactPage3 .contact-container .contact-us p {
	font-size: 0.95rem;
	font-weight: 500;
	margin-bottom: 0.5rem;
}

/* Contact Page 4 - Contact Form */
#contactPage4 {
	width: 100%;
}
#contactPage4 .contact-container {
	position: relative;
	padding: 0;
	display: flex;
	gap: 5rem;
	flex-wrap: wrap;
    margin-bottom: 5rem;
}
#contactPage4 .contact-container .contact-us {
	width: 30rem;
	max-width: 100%;
}
#contactPage4 .contact-container .contact-us h2 {
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 0.7rem;
	margin-bottom: 0.3rem;
	color: var(--primary-color);
}
#contactPage4 .contact-container .contact-us h3 {
	font-size: clamp(1.2rem, 3vw, 2.5rem);
	font-weight: 500;
	line-height: calc(2.3rem + 1vw);
	margin-bottom: 0.75rem;
}
#contactPage4 .contact-container .contact-us p {
	font-size: 0.95rem;
	font-weight: 500;
	margin-bottom: 0.5rem;
	width: 25rem;
	max-width: 100%;
}
#contactPage4 .contact-container .contact-form {
	flex-grow: 1;
	width: 30rem;
	max-width: 100%;
}
#contactPage4 .contact-container .contact-form #contactForm {
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem;
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input {
	width: 15rem;
	min-width: 40%;
	max-width: 100%;
	flex-grow: 1;
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input.full {
	width: 100%;
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input input,
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input textarea {
	width: 100%;
	padding: 0.7rem 1.2rem;
	border: 0;
	outline: 0;
	background-color: var(--page-bg-color-alt);
	color: var(--page-text-color-alt);
	border-radius: var(--br-def);
	-webkit-border-radius: var(--br-def);
	-moz-border-radius: var(--br-def);
	-ms-border-radius: var(--br-def);
	-o-border-radius: var(--br-def);
	transition: var(--transition-def);
	-webkit-transition: var(--transition-def);
	-moz-transition: var(--transition-def);
	-ms-transition: var(--transition-def);
	-o-transition: var(--transition-def);
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input input:focus,
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input textarea:focus {
	background-color: rgba(var(--page-bg-color-alt-rgb), 0.65);
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input input:hover,
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input textarea:hover {
	cursor: text !important;
}
#contactPage4 .contact-container .contact-form #contactForm .contact-form-input p {
	font-size: 0.95rem;
	font-weight: 600;
	line-height: 0.8rem;
	margin-bottom: 0.3rem;
}
#contactPage4 .contact-container .contact-form #contactForm .submit-area {
	width: auto;
	max-width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-radius: var(--br-def);
	-webkit-border-radius: var(--br-def);
	-moz-border-radius: var(--br-def);
	-ms-border-radius: var(--br-def);
	-o-border-radius: var(--br-def);
}
#contactPage4 .contact-container .contact-form #contactForm .submit-area button {
	padding: 1.25rem 1rem 1.25rem 3rem;
	font-size: 1.1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	text-wrap: nowrap;
	position: relative;
}
#contactPage4 .contact-container .contact-form #contactForm .submit-area button i {
	margin-left: 1.5rem;
	font-size: 1.3rem;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-ms-transition: 0.2s;
	-o-transition: 0.2s;
}
#contactPage4 .contact-container .contact-form #contactForm .submit-area button:hover i {
	transform: translateX(10rem);
	-webkit-transform: translateX(10rem);
	-moz-transform: translateX(10rem);
	-ms-transform: translateX(10rem);
	-o-transform: translateX(10rem);
	opacity: 0;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
}
#contactPage4 ::placeholder {
	color: rgba(var(--page-text-color-alt-rgb), 0.35);
	opacity: 1;
}

#contactPage4 ::-ms-input-placeholder {
	color: rgba(var(--page-text-color-alt-rgb), 0.35);
}
